.text, p, td {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	word-break:break-word;
	vertical-align:top;
	padding:0px;
}
strong, b {
	font-weight: bold;
	color: #000;
}
.textthin {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 8pt;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.textwhite {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.head0 {
	font-family: Georgia, Times, serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align:left;
	text-transform: none;
	margin-top: 10px;
	color: #000;
}

.head1 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	text-transform: none;
	color: #000;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 0px;
}
.head1white {
	font-family: Georgia, Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	padding: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-radius:0px;
	border-color:#772024;
	border-width: 0px 3px 3px 0px;
	border-style: solid;
	background-color:#c02026;
	
}
.head2 {
	font-family: Georgia, Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	text-transform: none;
	color: #000;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 0px;
}
td input, textarea {
	margin-bottom:8px;
}
#submitbut input, #clearbut input, #submitbutp1 a{
	font-family: Georgia, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration:none;	
	color: #000;
	text-align: centre;
	padding: 8px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-right:24px;
	border-radius:0px;
	border-color:#e5b022;
	border-width: 0px 3px 3px 0px;
	border-style: solid;
	background-color:#edc745;
	float:left;
	cursor:pointer;
	
}
#paddedtable td {
padding:4px;
}

a:link {
	color: #000;
font-weight: bold;
}
a:visited {
	color: #000;
font-weight: bold;
}
